Onyx refuses to work for Mac OS X 10.4.10

Discussion in 'Mac Apps and Mac App Store' started by iPowers, Jul 23, 2007.

  1. iPowers macrumors 6502

    Joined:
    Dec 23, 2006
    Location:
    Arizona
    #1
    For some reason, Onyx thinks that 10.4.10 is 10. 1. Is there a way I can fix it? It seems to be confused somehow in some way.
     
  2. xUKHCx Administrator emeritus

    xUKHCx

    Joined:
    Jan 15, 2006
    Location:
    The Kop
    #2
    Have you updated to the latest version of Onyx.
     
  3. epochblue macrumors 68000

    epochblue

    Joined:
    Aug 12, 2005
    Location:
    Nashville, TN
    #3
    make sure you're using the latest version (1.8.2)--I have 10.4.10 and used OnyX without issue yesterday.
     
  4. Hls811 macrumors 6502a

    Hls811

    Joined:
    Apr 19, 2004
    Location:
    New Jersey
    #4
    I'm using 1.8.1 and it work s(and 1.8.0 worked as well)..

    DLin'g 1.8.2 right now.. (Didn't realize it was out).
     
  5. iPowers thread starter macrumors 6502

    Joined:
    Dec 23, 2006
    Location:
    Arizona
    #5
    Ah ok. I did that and it works now. T hanks a lot guys
     

Share This Page